import axios from "@/utils/request";

export function findInspectSet(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/set/findInspectSet",
    method: "get",
    params: params
  });
}

export function saveDeviceInspect(data, type) {
  return axios({
    url: type == "add" ?"/udiwms/inv/device/inspect/set/addDeviceInspect" : "/udiwms/inv/device/inspect/set/updateInspectSet",
    method: "post",
    data: data
  });
}
